﻿#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}

 
 
 
.header {
 	width: 900px;
	margin: 0 auto;
  
}
.small-12{width:100%}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

.zoom{
	padding-top: 10px;
}

.zoom a, .zoom p{
	display:block;
}

.zoom p{
	font-size: 14px;
    line-height: 18px;
}

#focus .zoom:nth-child(2):after{
    background-color: #ccc;
    content: "";
    display: block;
    height: 1px;
    margin-bottom: 45px;
    margin-top: 45px;
}

.socialmedia-buttons img.fade:hover {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}
.jumbotron .container{max-width:100%}

	
#site-title{font-size:32px!important}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.footer-title{font-size:13px;color:#fff;text-transform:uppercase;border-bottom:1px solid #575753;padding-bottom:20px;margin-bottom:19px}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}




.news .news-list-view.list .article .teaser-text,
.news .news-list-view.link-list .article .teaser-text{
	float: left;
	width: 420px;
}


.news .news-list-view.latest .article .article-content .teaser-text {
	padding: 0 8px 4px 8px;
}


.news .news-list-view.latest .article .article-content .teaser-text p {
	margin: 0;
}

#error-footer{position: fixed;left:0;top:0;right:0;display:none;z-index:9999;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}






.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY:   Arial; text-decoration: none;letter-spacing: .5px;

}

.omurga_orta{background-color:#E6ADD3}
.aligncenter,div.aligncenter{display:block;margin:5px auto 20px}
.aligncenter{display:block;margin:5px auto}
a img.aligncenter{display:block;margin-right:auto;margin-left:auto}


.latest-modal .close-this{
	display: block;
	margin-bottom: 20px;
	text-align: right;
	float: right;
	width: 10%;
}


.newsheaderbutton
{
	border:0;
	padding:0 0 0 1px;
}

.footer-widgets h2.widget-title{
	background: transparent;;
}

#main h2.widget-title{
	    font-size: 1rem !important;
	
}

h2.widget-title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #ff3838;
}

h2.widget-title{
	font-size: 1rem !important;
    padding: 8px 0px;
    clear: both;
    position: relative;
    text-transform: uppercase;
    color: #636467;
}

.footerwidgetarea h2.widget-title{
  color: #D3D3D3;
  font-size: 1.2rem;
  padding: 10px;
}
#ezoic-content .gs-web-image-box-landscape img.gs-image{max-height:40px}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

	.mob-suc-brk{
		display:none;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

#page {
	margin: 2em auto;
	max-width: 1000px;
}



.one-column #page {
	max-width: 690px;
}



#page .widget-area .gallery-columns-2 img,
#page .widget-area .gallery-columns-3 img,
#page .widget-area .gallery-columns-4 img,
#page .widget-area .gallery-columns-5 img,
#page .widget-area .gallery-columns-6 img,
#page .widget-area .gallery-columns-7 img,
#page .widget-area .gallery-columns-8 img,
#page .widget-area .gallery-columns-9 img {
	border: none;
	max-width: 90%;
	width: auto;
}

#rpwwt-recent-posts-widget-with-thumbnails-3 img { width: 100px; height: 100px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }

    .cv-container {
        padding: 0 2%;
        width: 100%;
    }

.product-category img,
.cross-sells img,
.our-menu .menu-type img,
.interest-in .menu-type img,
.menu_grid .menu-type img,
.menu_list .menu-type img {
    max-width: 100%;
    border-radius: 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
}

.our-menu .menu-type:first-child .menu-title,
.interest-in .menu-type:first-child .menu-title,
.menu_grid .menu-type:first-child .menu-title,
.menu_list .menu-type:first-child .menu-title {
    margin-top: 0;
}


.layout--subscribe-strip .col-13 {
    width: 37%;
}

    .layout--subscribe-strip .col-13, .layout--subscribe-strip .col-23 {
        width: 100%;
        margin: 0;
    }


.layout--text-with-box.version--dark-list .col-13 {
    background: transparent;
    padding-right: 0;
}


.layout--text-with-image.version--default .col-13:last-of-type {
    padding-right: 0;
}

    .visual-editor .col-12,
    .visual-editor .col-13,
    .visual-editor .col-14 {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .visual-editor .col-12:last-child,
    .visual-editor .col-13:last-child,
    .visual-editor .col-14:last-child {
        margin-bottom: 0;
    }

.img-responsive{display:block;max-width:100%;height:auto;}


.socialmedia{

	margin: 0;
	padding: 0 0 30px 0px;

	}

	
	.blogwidget .socialmedia{
		margin: 20px 0 -30px 0;
		}


.socialmedia a{
	border: 0;
	}


.socialmedia img{
	display: inline-block;
	margin: 0 2px 0 3px;
	}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-mobile-container i {
  line-height: 1;
  text-align: center;
  display: inline-block;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.logo_desc {
	font:16px 'TitilliumText22LRegular', Georgia, "Times New Roman", Times, serif;
}

.logo_desc a:hover{
	text-decoration:none;
}

.logo_desc a{
	color:#fff;
}
.elementor-widget-icon-box .elementor-icon-box-description{margin:0}
.elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-description{color:#7a7a7a;font-family:roboto,Sans-serif;font-weight:400}
p.elementor-icon-box-description{font-size:inherit!important}
.elementor-widget-icon-box .elementor-icon-box-description a {color: #262d36;}
.elementor-widget-icon-box .elementor-icon-box-description a:hover {color: #e53b24;}

.bullet {
	margin: 0 10px;
	opacity: 0.9;
	color:#fff;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-1{width:8.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
